<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>025</Number>
  <Web>https://www.comixology.com/Runaways-2017-25/digital-comic/786518</Web>
  <Volume>2017</Volume>
  <Summary>A NEW ERA OF THE EISNER-NOMINATED RUNAWAYS BEGINS HERE WITH A MILESTONE 25th ISSUE!  The Runaways get approached by a mysterious figure with an offer to form a new Super-Team to protect Los Angeles! Who is this mysterious figure, and how will he convince the least-team-oriented kids in the Marvel U?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786518], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
